Commit 547899d8 authored by Thalia Technicie's avatar Thalia Technicie

Update dependency react-native-firebase to v5.4.3

parent 87d65c3b
......@@ -6996,10 +6996,10 @@ react-native-dotenv@0.2.0:
dependencies:
babel-plugin-dotenv "0.1.1"
react-native-firebase@5.4.2:
version "5.4.2"
resolved "https://registry.yarnpkg.com/react-native-firebase/-/react-native-firebase-5.4.2.tgz#6a66fea38724a7e76d9486b87e02129fda266290"
integrity sha512-xeluQo/dDYGKPvPLL0CH51T+rPVkKmEoR/aYDTDgJXXgiDwqSGAq9v414uF4p6SALLCDcNeb4IA6HA8TcFKcrQ==
react-native-firebase@5.4.3:
version "5.4.3"
resolved "https://registry.yarnpkg.com/react-native-firebase/-/react-native-firebase-5.4.3.tgz#3c14c0f72b5593bb3aa4f91e417cbf459b60f15c"
integrity sha512-JnE4IK/NuST+QfgzlCKtHtjpjPcLYB2/us2YnK2jGGNeCRwARWbNUPgATLkkPAJYqRIfjxXBadqBabrVsXGCVw==
dependencies:
opencollective-postinstall "^2.0.0"
prop-types "^15.6.2"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment